Bug 185726 - Ancient Python-Twisted Package Needs Updating
Ancient Python-Twisted Package Needs Updating
Status: CLOSED DUPLICATE of bug 171543
Product: Fedora
Classification: Fedora
Component: python-twisted (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 01:33 EST by Chris Spencer
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 05:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Spencer 2006-03-17 01:33:16 EST
Description of problem:
Twisted version (1.3) is considerably out of date. The current version of
Twisted is 2.2. Could someone please update this?
Comment 1 Paul Howarth 2006-05-09 05:13:36 EDT
I second this request. Twisted >= 2.0 is a requirement for the new BitTorrent beta.
Comment 2 Paul Howarth 2006-05-11 11:06:53 EDT
This bug, and also Bug #188133, look like duplicates of Bug #171543
Comment 3 Thomas Vander Stichele 2006-06-07 05:12:36 EDT

*** This bug has been marked as a duplicate of 171543 ***

Note You need to log in before you can comment on or make changes to this bug.